package com.ferienclub.custadmin.beans;

public class Place {

	private String placeId, name;
	private float longitude, latitude, validRange;
	
	public float getLatitude() {
		return latitude;
	}
	public void setLatitude(float latitude) {
		this.latitude = latitude;
	}
	public float getLongitude() {
		return longitude;
	}
	public void setLongitude(float longitude) {
		this.longitude = longitude;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getPlaceId() {
		return placeId;
	}
	public void setPlaceId(String placeId) {
		this.placeId = placeId;
	}
	public float getValidRange() {
		return validRange;
	}
	public void setValidRange(float validRange) {
		this.validRange = validRange;
	}
}
